﻿/*solutions Template css*/
.stbBlogs.SolutionsTemplate .grid-row.column-1 .stbBackToTop{display:none;}
.stbBlogs.stbBlogsmore.SolutionsTemplate .stbComponent{padding-bottom:7px;}
.stbBlogs.SolutionsTemplate .blog-grid-containermore .main-title {text-align:center;font-size:1em;font-weight: 600;font-family:'Segoe UI';padding-bottom:40px;}
.stbBlogs.SolutionsTemplate .Content .sub-titlemore {font-size:1.125em;font-family:'wf_segoe-ui_light','Segoe UI Light';line-height:24px; }

.stbBlogs.SolutionsTemplate .Content .date {font-size:0.75em;font-family:'wf_segoe-ui_light','Segoe UI Light';line-height:14px;}

.stbBlogs.SolutionsTemplate .stbComponent .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent .stbLinkCTA:visited{font-size:1em;font-weight:600;font-family:'Segoe UI';padding-left:32px;}
.stbBlogs.SolutionsTemplate .stbComponent {padding-top:50px;padding-bottom:57px;}
    .stbBlogs.SolutionsTemplate .stbComponent .stbLinkCTA {margin-top:2%;}
.stbBlogs.SolutionsTemplate .stbComponent .blog-grid-containermore span.blogSpan{
    width: 100%;
    text-align: center;
    display: inline-block;
    padding-bottom:45px;
}
.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan300 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan300 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorTeal3275 .stbLinkCTA:link ,.stbBlogs.SolutionsTemplate .stbComponent.stbColorTeal3275 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolTeal325 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorTeal325 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray11 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray11 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan2985 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan2985 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorWhite .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorWhite  .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorYellow124  .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorYellow124 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray3  .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray3 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorLime376 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorLime376 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorRed1665 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorRed1665 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorProcessCyan .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorProcessCyan .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray1 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray1 .stbLinkCTA:visited{
    background-position: 0 -180px !important; 
}

.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlack .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlack .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan300 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan300 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorOrange166 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorOrange166 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorTeal3295 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorTeal3295 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorPurple526 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorPurple526 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlue288 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlue288 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlue286 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlue286 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlue660 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorBlue660 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorRed1807 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorRed1807 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorMagenta241 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent .stbLinkCTA:visited.stbColorMagenta241,.stbBlogs.SolutionsTemplate .stbComponent.stbColorPurple269 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorPurple269 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray9 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray9 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray11 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCoolGray11 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorLime382 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorLime382 .stbLinkCTA:visited,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan100 .stbLinkCTA:link,.stbBlogs.SolutionsTemplate .stbComponent.stbColorCyan100 .stbLinkCTA:visited{
    background-position: 0 -340px !important;
}




/* END of solutions Template css*/


.stbBlogs .stbColorWhite a,.stbBlogs .stbColorWhiteSmoke a, .stbBlogs .stbColorProcessCyan a, .stbBlogs .stbColorCyan2985 a, .stbBlogs .stbColorOrange144 a, .stbBlogs .stbColorRed1665 a, .stbBlogs .stbColorTeal3275 a, .stbBlogs .stbColorTeal325 a, .stbBlogs .stbColorLime382 a, .stbBlogs .stbColorLime376 a, .stbBlogs .stbColorCoolGray3 a, .stbBlogs .stbColorYellow124 a, .stbBlogs .stbColorCoolGray1 a{
    color: #0060a6 ! important;
}

.stbBlogs .stbColorWhite a:visited,.stbBlogs .stbColorWhiteSmoke a:visited, .stbBlogs .stbColorProcessCyan a:visited, .stbBlogs .stbColorCyan2985 a:visited, .stbBlogs .stbColorOrange144 a:visited, .stbBlogs .stbColorRed1665 a:visited, .stbBlogs .stbColorTeal3275 a:visited, .stbBlogs .stbColorTeal325 a:visited, .stbBlogs .stbColorLime382 a:visited, .stbBlogs .stbColorLime376 a:visited, .stbBlogs .stbColorCoolGray3 a:visited, .stbBlogs .stbColorYellow124 a:visited, .stbBlogs .stbColorCoolGray1 a:visited {
    color: #0060a6;
}

.stbBlogs .stbColorBlack a, .stbBlogs .stbColorCyan300 a, .stbBlogs .stbColorOrange166 a, .stbBlogs .stbColorTeal3295 a, .stbBlogs .stbColorPurple526 a, .stbBlogs .stbColorBlue288 a, .stbBlogs .stbColorBlue286 a, .stbBlogs .stbColorBlue660 a, .stbBlogs .stbColorRed1807 a, .stbBlogs .stbColorMagenta241 a, .stbBlogs .stbColorPurple269 a, .stbBlogs .stbColorCoolGray9 a, .stbBlogs .stbColorCoolGray11 a, .stbBlogs .stbColorBlue200 a {
    color: #fff;
}

.stbBlogs .stbColorBlack a:visited, .stbBlogs .stbColorCyan300 a:visited, .stbBlogs .stbColorOrange166 a:visited, .stbBlogs .stbColorTeal3295 a:visited, .stbBlogs .stbColorPurple526 a:visited, .stbBlogs .stbColorBlue288 a:visited, .stbBlogs .stbColorBlue286 a:visited, .stbBlogs .stbColorBlue660 a:visited, .stbBlogs .stbColorRed1807 a:visited, .stbBlogs .stbColorMagenta241 a:visited, .stbBlogs .stbColorPurple269 a:visited, .stbBlogs .stbColorCoolGray9 a:visited, .stbBlogs .stbColorCoolGray11 a:visited, .stbBlogs .stbColorBlue200 a:visited {
    color: #fff;
}

.stbBlogs .stbColorWhite .stbLinkCTA,.stbBlogs .stbColorWhiteSmoke .stbLinkCTA, .stbBlogs .stbColorProcessCyan .stbLinkCTA, .stbBlogs .stbColorCyan2985 .stbLinkCTA, .stbBlogs .stbColorOrange144 .stbLinkCTA, .stbBlogs .stbColorRed1665 .stbLinkCTA, .stbBlogs .stbColorTeal3275 .stbLinkCTA, .stbBlogs .stbColorTeal325 .stbLinkCTA, .stbBlogs .stbColorLime382 .stbLinkCTA, .stbBlogs .stbColorLime376 .stbLinkCTA, .stbBlogs .stbColorCoolGray3 .stbLinkCTA, .stbBlogs .stbColorYellow124 .stbLinkCTA, .stbBlogs .stbColorCoolGray1 .stbLinkCTA {
    color: black ! important;
}

.stbBlogs
{
   max-width: 2000px;
    width: 100%;
    margin: 0 auto;
    display: block;
    /*margin-top: 60px;
    margin-bottom: 60px;*/
}

.stbBlogs .blog-grid-container {
      /*max-width:1180px;*/
       width:95%;
        margin:0 auto;
        
    }

.stbBlogs.stbBlogsmore .stbComponent
{
   width:100%;
   padding-bottom:0;
}


.stbBlogsmore 
{
    width: 100%;
    margin: auto auto;
    /*display: inline-block;*/
    margin-top: 0px;
    margin-bottom: 0px;
    max-width:2000px;
}

.stbBlogsmore .stbComponent .stbLinkCTA
{
    display:inline-block !important;
    margin-top:2%;
    margin-left:1%;
    margin-bottom:0px;
    
}

.stbBlogsmore .stbComponent
{
   width:100%;
}

.stbBlogs .stbComponent
{
    width:100%;
    display: inline-block;
    padding-top: 55px;
    padding-bottom: 60px;

}
.stbBlogs .stbComponent .blog-grid-container {
    width: 95%;
    max-width:1180px;
}

.stbBlogs .blog-grid-containermore
{
    width:95%;
    margin-left:auto;
    margin-right:auto;
    max-width:1180px;
    /*margin-top:50px !important;*/
}

.stbBlogs .blog-grid-container ul li
{
    list-style-type: none;
    float: left;
    width: 22.4%;
    padding-right:3.3%;
}

.stbBlogs .blog-grid-containermore ul li
{
    list-style-type: none;
    float: left;
    width:32%;
    padding-left:2%;
    
}


.stbBlogs .blog-grid-containermore ul li:first-child
{
    padding-left:0px;
  
    margin-left:0px;
}

.stbBlogs .blog-grid-container ul li:last-child
{
    padding-right: 0px;
}

.stbBlogs .blog-grid-containermore ul li:last-child
{
    padding-right: 0px;
}
.stbBlogs .blog-grid-container h1
{
    font-family: "Segoe UI bold", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    text-align: left;
    /*color: #002050;*/
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

.stbBlogs .blog-grid-containermore .main-title
{
    font-size: 1.687em;
    padding-bottom: 2%;
}
.stbBlogs .blog-grid-containermore h1
{
    font-family: "Segoe UI bold", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    text-align: left;
    /*color: #002050;*/
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

.stbBlogs h3
{
    padding-bottom:20px;
    line-height:20px;
}

.stbBlogs .heading
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    /*color: #505050;*/
    padding-bottom: 20px;
    display: block;
}

.stbBlogs .grid-row
{
    padding-top: 15px;
}

.stbBlogs .Content .date-time
{
    padding-bottom: 5px;
    font-family: "Segoe UI bold", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.687em;
    line-height: 17px;
    text-decoration: none;
    /*color: #505050;*/
    display: block;
}
.stbBlogs .Content .date
{
    font-size:0.687em;
    padding-bottom: 5px;
    line-height: 17px;
    text-decoration: none;
    display: inline;
    font-family:"Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    /*color:#505050;*/

}

.stbBlogs .Content .sub-title
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    /*color: #002050;*/
    display: block;
    padding-bottom: 5px;
}

.stbBlogs .Content .sub-titlemore
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    line-height: 20px;
    text-decoration: none !important;
    /*color: #0060a6;*/
    display: block;
    padding-bottom: 5px;
}
.stbBlogs .Content h3
{
   padding-bottom:5px;
}


.stbBlogs .Content .description
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    /*color: #505050;*/
}

.stbBlogs .stbComponent a:link, .stbBlogs .stbComponent a:visited
{
    text-decoration:none !important;
}
.stbBlogs .Content .author
{    
    text-decoration: none !important;
    /*color: #0060a6 !important;*/
    display: inline;
}

.stbBlogsmore .grid-row
{
    padding-top:0px;
}

@media screen and (max-width: 899px)
{
     .stbBlogs 
      {
         width:100%;
       }
    
 .stbBlogsmore .stbComponent
{
padding-top:38px;
}
    .stbBlogsmore .stbComponent
     {
       width:95%;
       padding-left:0px;
       padding-right:0px;
     }
    .stbBlogs .stbComponent .blog-grid-container
    {
        width: 90%;
        max-width: 1180px;
    }

    .stbBlogs .blog-grid-container ul li
    {
        width: 47%;
        padding-bottom: 30px;
        padding-right:4.4%;
    }

    .stbBlogs .blog-grid-container ul li:nth-child(2)
     {
          padding-right:0;
      }
    .stbBlogs .blog-grid-containermore .main-title
{
    font-size: 1.287em;
}
     .stbBlogs .blog-grid-containermore .sub-titlemore
{
    font-size: 1em;
}

}

@media screen  and (max-width: 539px)
{
    .stbBlogs .blog-grid-container ul li
    {
        float: none;
        padding-right: 0px;
        width: 100%;
        padding-bottom: 30px;
    }
     .stbBlogs .blog-grid-containermore ul li
    {
        float: none;
        padding-right: 0px;
        width: 100%;
        margin-left:0px;
        padding-bottom: 30px;
        padding-left:0px;
    }

     .stbBlogs .stbComponent
    {
        width: 95%;
       }
     .stbBlogs .stbComponent .blog-grid-container
    {
        width: 88%;
        max-width: 1180px;
    }
    .stbBlogsmore .stbComponent
    {
        width: 95%;
    }
}


/**IE 11 CSS*/
.mstNonResponsive .stbBlogs .stbComponent
{
  width:100%;
}
.mstNonResponsive .stbBlogs .stbComponent .blog-grid-container
{
  width:916px;
  margin:0 auto;
}
.mstNonResponsive .stbBlogs .stbComponent .blog-grid-containermore
{
  width:916px;
  margin:0 auto;
}


